Autor Tópico: [RESOLVIDO]plug-in para totem - XVID Mpeg4  (Lida 3619 vezes)

Offline sombrancelha

  • Usuário Ubuntu
  • *
  • Mensagens: 24
    • Ver perfil
[RESOLVIDO]plug-in para totem - XVID Mpeg4
« Online: 10 de Fevereiro de 2010, 18:15 »
Olá,

Hoje fui tentar abrir um arquivo avi com o Totem e ele pediu a instalação do plug-in decodificador XVID MPEG-4. Ele não conseguiu achar.

Tentei abrir outros vídeos que já tinha visto antes e tive o mesmo erro.

Ontem fiquei fuçando com editores de vídeo, instalando e desinstalando vários e nessa posso ter desinstalado alguma coisa importante. Rodando pelo terminal, recebo as mensagens de erro:

Código: [Selecionar]
(totem:8940): GStreamer-WARNING **: Failed to load plugin '/usr/lib/gstreamer-0.10/libgstffmpeg.so': libavutil.so.49: Não é possivel abrir arquivo de objetos compartilhado: Arquivo ou diretório não encontrado
** Message: Missing plugin: gstreamer|0.10|totem|decodificador XVID MPEG-4|decoder-video/x-xvid (decodificador XVID MPEG-4)

(gstreamer-codec-install:8954): GStreamer-WARNING **: Failed to load plugin '/usr/lib/gstreamer-0.10/libgstffmpeg.so': libavutil.so.49: Não é possivel abrir arquivo de objetos compartilhado: Arquivo ou diretório não encontrado

O gstreamer-0.10 tem inúmeras opções para instalar pelo apt-get, qual devo instalar?
« Última modificação: 14 de Fevereiro de 2010, 04:20 por sombrancelha »

Offline rjbgbo

  • Usuário Ubuntu
  • *
  • Mensagens: 3.889
  • Xubuntu 18.04LTS
    • Ver perfil
    • Twitter
Re: plug-in para totem - XVID Mpeg4
« Resposta #1 Online: 10 de Fevereiro de 2010, 18:38 »
Linux User #440843 | Ubuntu User #11469

Offline sombrancelha

  • Usuário Ubuntu
  • *
  • Mensagens: 24
    • Ver perfil
Re: plug-in para totem - XVID Mpeg4
« Resposta #2 Online: 10 de Fevereiro de 2010, 19:36 »
Segui os procedimentos e continua dando o mesmo erro.

Offline Kan

  • Usuário Ubuntu
  • *
  • Mensagens: 698
  • Ubuntu beta-tester
    • Ver perfil
Re: plug-in para totem - XVID Mpeg4
« Resposta #3 Online: 14 de Fevereiro de 2010, 03:18 »
Segui os procedimentos e continua dando o mesmo erro.


tente reinstalar (Marcar para Reinstalação) pelo Synaptic o pacote gstreamer0.10-ffmpeg.
Amicus Plato, sed magis amica veritas

Offline sombrancelha

  • Usuário Ubuntu
  • *
  • Mensagens: 24
    • Ver perfil
Re: plug-in para totem - XVID Mpeg4
« Resposta #4 Online: 14 de Fevereiro de 2010, 04:19 »
Consegui resolver